Bug 15527 - Linuxconf missing essential modules - dnsconf, redhatppp
Summary: Linuxconf missing essential modules - dnsconf, redhatppp
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 00:13 UTC by Ajay Ramaswamy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-06 00:13:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ajay Ramaswamy 2000-08-06 00:13:27 UTC
2 components which really work corrrectly in linuxconf are missing in rawhide 2000-07-20 thus no ppp connection setup and dns 
management.

Comment 1 Nalin Dahyabhai 2000-09-12 20:07:42 UTC
Our support department has fielded several calls where linuxconf has destroyed
working DNS zone files.  The redhatppp module had incompatibilities with the
other tools (netcfg, kppp, rp3), so it and netcfg were disabled.


Note You need to log in before you can comment on or make changes to this bug.